Wenn Sie vorhaben, das Standardzertifikat und den Standardschlüssel durch ein Zertifikat und einen Schlüssel von einer Zertifizierungsstelle zu ersetzen, stellen Sie sicher, dass in Ihrer Umgebung die erforderliche Software installiert ist.

Ihre Umgebung erfüllt die Anforderungen nicht, wenn Sie selbstsignierte Zertifikate verwenden.

  • Microsoft-CA (2000 oder höher), mit Webserver-Vorlage

  • Microsoft Visual C++ 2008 Redistributable Package (x86) ist auf dem System installiert, auf dem Sie die Zertifikatssignierungs-Anforderung generieren

  • OpenSSL 0.98r oder höher ist auf dem System installiert, auf dem Sie die Zertifikatssignierungs-Anforderung generieren

  • Putty- oder anderer SSH-Client (empfohlen)

  • WinSCP- oder anderer SFTP-/SCP-Client

  • vCenter Server

  • ESXi 5.1 oder höher